.certificates {
  margin: 40px 0;
}
.certificates__text b {
  display: block;
  text-transform: uppercase;
  font-family: "IBM Plex Sans";
  display: block;
  margin-bottom: 10px;
}
.certificates__text--1 {
  margin-bottom: 25px;
}
.certificates__text--2 {
  margin-top: 25px;
  margin-bottom: 40px;
}
.certificates__images {
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: center;
}
.certificates__images img {
  height: 125px;
  width: fit-content;
  display: block;
}

@media (min-width: 750px) {
  .certificates__container {
    grid-template-columns: 2fr 1fr;
    gap: 30px;
    display: grid;
    align-items: center;
  }
  .certificates__text--1 {
    margin: 0;
    grid-column: 1/2;
  }
  .certificates__text--2 {
    margin: 0;
    grid-column: 1/2;
  }
  .certificates__images {
    margin-top: 0;
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
@media (min-width: 1040px) {
  .certificates {
    margin-top: 67px;
    margin-bottom: 130px;
  }
  .certificates__container {
    gap: 20px;
    align-items: flex-start;
    grid-template-columns: repeat(12, 1fr);
  }
  .certificates__text--1 {
    grid-column: 1/5;
    margin-top: 20px;
  }
  .certificates__text--2 {
    grid-column: 6/9;
    padding-right: 40px;
    margin-top: 52px;
  }
  .certificates__images {
    grid-column: 10/13;
    margin-left: auto;
    gap: 42px;
  }
  .certificates__images img {
    height: 130px;
  }
}